/*
grün: #7dac38
hellgrün: #c2d69e
hellgrau: 9ea0a0
grau: #19161b
*/

html, body{
margin:0;
padding:0;
font-family: 'Georgia', 'Times', 'Times New Roman', Serif;
background-color: #7dac38;
font-size: 101.01%;
height: 100.1%;
text-align: center;
}

strong {
letter-spacing: 1px;
}

#page
{
position: relative;
margin: 0 auto 0 auto;
width: 990px;
text-align: left;
background-image:url(../images/wrapperhg.jpg);
background-repeat: repeat-y;
background-position: center top;
border-top: 0px solid #7dac38;
}

#page #baum
{
position: absolute;
top: 1px;
left: 15px;
z-index: 100;
}

#header
{
position: relative;
width: 990px;
height: 250px;
max-height: 250px;
background-image: url(../images/kopfhg.jpg);
background-repeat: no-repeat;
background-position: center top;
border: 0px solid #000000;
}

#header #logo
{
margin: 0;
text-align: right;
padding-top: 41px;
padding-right: 53px;
}

#wrapper
{
clear: both;
padding: 0;
margin: 0;
width: 100%;
border: 0px solid #000000;
}

#leftcol
{
position: relative;
float: left;
margin-top: 120px;
width: 210px;
padding: 0;
padding-left: 55px;
font-family: 'Arial', 'Helvetica', Sans-Serif;
border: 0px solid #000000;
}


#maincol
{
float: right;
position: relative;
padding-top: 52px;
padding-right: 55px;
width: 550px;
max-width: 550px;
border: 0px solid #000000;
}


#maincol h1
{
font-size: 1.4em;
color: #7dac38;
line-height: 1.4em;
font-weight: bold;
letter-spacing: 1px;
font-variant: small-caps;
margin: 0;
margin-bottom: 1.4em;
}

#maincol h2
{
font-size: 1.0em;
color: #7dac38;
font-variant:small-caps;
letter-spacing: 1px;
font-weight: bold;
margin-top:2.0em;
line-height:1.5em;
}

#maincol p
{
margin: 0;
margin-bottom: 0.85em;
font-size: 0.85em;
line-height:1.5em;
}

#maincol strong
{
color: #7dac38;
font-weight: bold;
letter-spacing: 1px;
font-variant:small-caps;
}

#maincol .tklein
{
font-size: 0.8em;
line-height:1.5em;
}

#maincol a
{
color: #000000;
text-decoration:underline;
}

#maincol a:hover, #maincol a:active
{
color: #7dac38;
text-decoration:underline;
}

#maincol ul
{
margin: 0;
margin-bottom: 0.85em;
padding: 0;
padding-left: 15px;
}

#maincol li
{
line-height: 1.5em;
margin-bottom: 0.5em;
font-size: 0.85em;
font-size: 0.85rem;
}


#maincol .boxli
{
float: left;
width: 230px;
}

#maincol .boxre
{
float: right;
width: 230px;
}

#maincol table th
{
text-align: left;
letter-spacing: 1px;
}

#maincol table td
{
padding-right: 30px;
}

#maincol table td p
{
font-size: 0.85rem;
}


th
{
border-bottom: 1px solid #19161b;
color: #000000;
}

/* rechte Spalte rightcol nicht in Verwendung */
#rightcol
{
float:right;
position:relative;
margin: 0px;
padding-right:0px;
padding-top: 20px;
text-align:right;
border:0px solid #000000;
/*background-image:url(../grafiken/hg_right.jpg);
background-repeat: no-repeat;
background-position: right top; */
}


/* Beginn Fuss-Bereich */

#footer
{
clear:both;
position: relative;
color: #000000;
font-family: 'Arial', 'Helvetica', Sans-Serif;
height: 60px;
padding-top: 12px;
padding-right: 30px;
background-color: #7dac38;
background-image:url(../images/fusshg.jpg);
background-repeat: no-repeat;
background-position: center top;
border: 0px solid #000000;
}


/* Ende Fuss-Bereich */

.cl
{
clear:both;
}

/* Kennzeichnung externer Links */
.exlink {
   position: relative;
   top: 0px;
   left: 0px;
}


a.exlink span {
   display: none;
}

a:hover.exlink span {
   display: block;
   position: absolute;
   top: 25px;
   left: 0;
   margin: 0px;
	 background-color: #fff7d7;
	 padding: 5px;
	 border: 1px solid #a28c3c;
   color: #000000;
   border: 1px solid #666666;
   font: 10px Verdana, Arial, Helvetica, sans-serif;
   font-weight:normal;
   text-decoration: none;
   z-index: 100;
}

a:hover.exlink {
   color: #000000;
   border: 0px;
   font-weight:normal;
   text-decoration: none;
   z-index: 200;
   }

/* Ende exlink */


 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */
.clearfix:after {
 content: ".";
 display: block;
height: 0;
 clear: both;
 visibility: hidden;
 }

.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */



 /*printer styles*/
 @media print{
/*hide the left column when printing*/
#leftcol{display:none;}

/*hide the right column when printing*/
#rightcol{display:none;}
#twocols, #maincol{width:100%; float:none;}
}